<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-07T19:04:42">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=201.004883ppm, F2=193.229065ppm, MI=2.38cm, MAXI=7.15cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="197.285599" intensity="3.647519" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=177.159042ppm, F2=169.772018ppm, MI=2.80cm, MAXI=5.39cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="172.819748" intensity="3.653789" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=152.665222ppm, F2=143.723022ppm, MI=3.32cm, MAXI=9.12cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="146.394196" intensity="3.960906" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=142.167862ppm, F2=132.448090ppm, MI=2.69cm, MAXI=16.27cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="136.408432" intensity="3.554287" type="0"/>
    <Peak1D F1="133.480133" intensity="9.137063" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=130.633743ppm, F2=126.745827ppm, MI=8.39cm, MAXI=22.59cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="129.308777" intensity="17.50586" type="0"/>
    <Peak1D F1="128.647339" intensity="17.60857" type="0"/>
    <Peak1D F1="128.086197" intensity="17.6249" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=120.525177ppm, F2=110.675804ppm, MI=5.18cm, MAXI=24.04cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="118.508171" intensity="8.894221" type="0"/>
    <Peak1D F1="113.685654" intensity="19.37398" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=81.646088ppm, F2=74.388657ppm, MI=15.75cm, MAXI=30.05cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.147789" intensity="19.11599" type="0"/>
    <Peak1D F1="76.990448" intensity="19.55408" type="0"/>
    <Peak1D F1="76.831772" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T19:04:42" expNo="1" name="barc-RC-2124-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=69.334373ppm, F2=1.684760ppm, MI=3.11cm, MAXI=19.59cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.499863" intensity="8.62211" type="0"/>
    <Peak1D F1="53.002041" intensity="10.16798" type="0"/>
    <Peak1D F1="40.83437" intensity="10.99187" type="0"/>
    <Peak1D F1="14.024631" intensity="8.991963" type="0"/>
  </PeakList1D>
</PeakList>
